<?php
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$cobrador=$_GET["usuario"];
    
}else{
    $cobrador=$usuario;
}
?>
<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
        font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}

th{
    background: green;
    color:white;
}
</style>


<br>

<?php
include_once("../php/config.php");

    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

<h3 style="font-size: 25px;">Movimientos de mercancias</h3>

<?php
echo "Fecha: ".$_GET["fecha1"]." / ".$_GET["fecha2"];
include_once("../php/config.php");
include_once("../php/formatos.php");
$producto = $_GET["productos"];
$usuario = $_GET["usuario"];

$variedad = $_GET["variedad"];
$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];
$almacen = $_GET["almacen"];
$tipo = $_GET["tipo"];
$sql = mysql_query("select * from kardex
where descripcion like '%".$producto."%'
                    and usuario like '%".$usuario."%'
					and almacen like '%".$almacen."%'
					and tipo like '%".$tipo."%'
                     and fecha between '$fecha1' and '$fecha2'order by descripcion asc") or die(mysql_error());

echo "<table><th>Codigo</th>
</th><th>Descripcion</th>
<th>Variedad</th>
<th>Fecha</th>
<th>Tipo mov.</th>
<th>Cantidad</th>
<th>Realizado por</th>
<th>Almacen</th>


";
while($r = mysql_fetch_array($sql)){
    $c++;
    
    echo "<tr>";
    echo "<td>".$r["codigo"]."</td>";
	//echo "<td>".$r["ncf"]."</td>";

    echo "<td>".$r["descripcion"]."</td>";
	echo "<td>".$r["variedad"]."</td>";
	echo "<td>".$r["hora"]."</td>";
    //echo "<td>".$r["cuota"]."</td>";
    //echo "<td>".$r["cliente"]."</td>";
    echo "<td>".$r["tipo"]."</td>";
    echo "<td>".decimal($r["cantidad"])."</td>";
    echo "<td>".$r["usuario"]
	."</td>";
    echo "<td>".$r["almacen"]."</td>";
	
	
   
    
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";
 
 
 echo "<b>Items: </b><font color='blue'> ".$c."</font>";

function precio($costo,$per){
 $p = $costo * $per / 100;
 $v = $costo + $p;
 return $v;
}
	  
?>
